QGIS Application - Bug report #21910
GRASS r.in.lidar.info, can only choose *.txt not the intended *.las
2019-04-23 10:38 AM - Andreas Olsson

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/GRASS

Affected QGIS version:3.6.2 Regression?: No

Operating System: Win 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 29725
Description

Grass r.in.lidar.info, can only choose *.txt not the intended *.las

Associated revisions

Revision e45f015c - 2019-05-22 03:49 PM - Alexander Bruy

[processing] use correct file extension in r.in.lidar.info (fix #21910)

Revision bef58ac6 - 2019-05-23 01:44 AM - Alexander Bruy

[processing] use correct file extension in r.in.lidar.info (fix #21910)

Revision e77eebb7 - 2019-05-23 02:37 AM - Alexander Bruy

[processing] use correct file extension in r.in.lidar.info (fix #21910)

History

#1 - 2019-04-23 10:49 AM - Giovanni Manghi

- Category changed from GRASS to Processing/GRASS

- Priority changed from High to Normal

- Easy fix? changed from Yes to No

- Subject changed from Grass r.in.lidar.info, can only choose *.txt not the intended *.las to GRASS r.in.lidar.info, can only choose *.txt not the intended
*las

#2 - 2019-05-22 03:46 PM - Alexander Bruy

- Status changed from Open to In Progress

- Pull Request or Patch supplied changed from No to Yes
- Assignee set to Alexander Bruy

PR https://github.com/qgis/QGIS/pull/10061

#3 - 2019-05-23 01:44 AM - Alexander Bruy
- Status changed from In Progress to Closed
- % Done changed from 0 to 100
https://github.com/qgis/QGIS/pull/10061

Applied in changeset commit:qgis|bef58ac6a7ae14c04b623f21194efd8e34aa938a.

#4 - 2019-05-23 05:44 AM - Alexander Bruy
- Resolution set to fixed/implemented
